Subject: Re: [PATCH] net: atlantic: fix ring buffer alignment

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Jun 2023 12:00:38 -0700

On Fri, 16 Jun 2023 15:10:03 +0200 Simon Horman wrote:
> Perhaps it just me.  But I do have trouble reconciling the description
> above with the structure below. As such, my suggest would be to simply
> delete it.

Agreed that the comment is confusing seems to be incorrect post-change.
Flags for instance are overlapped with len, is_gso etc. so they can't be
a separate 8B at the end.

Igor, please advise how you want to proceed.